This archive contains the source-code files for Columbia University's
CP/M implementation of the Kermit protocol, Kermit-80 version 4.11. Also
included is a detailed discussion of the procedure to assemble Kermit-80
from the sources and the steps needed to add a new system to those
supported by Kermit-80. Executable (.COM-file) versions of LASM and
MLOAD, used to assemble and load Kermit-80, respectively, are also
included. 
